- Delegate DIPP to Subaccount
Remove an IP from the domain pool, unlink a DIPP or remove the domain pool
Remove an IP from the domain pool, unlink a DIPP or remove the domain pool
List dedicated IP pools of the account
Add a new DIPP to the account
Get DIPP details
Delete the DIPP
Edit DIPP
Get domains linked to DIPP
Add an IP to a DIPP
Remove an IP from a DIPP
Add multiple IPs to the DIPP
Revoke DIPP from Subaccount
Delegate DIPP to Subaccou...
Delegates a dedicated IP pool (DIPP) from the parent account to a specified subaccount. Unlike legacy endpoints, this supports accounts with multiple delegated DIPPs.
Request parameters are encoded as form data.
Security
basicAuth
- US Mailgunhttps://api.mailgun.net/v3/ip_pools/{pool_id}/delegate
- EU Mailgunhttps://api.eu.mailgun.net/v3/ip_pools/{pool_id}/delegate
curl -i -X PUT \
-u '<username>:<password>' \
'https://api.mailgun.net/v3/ip_pools/{pool_id}/delegate' \
-H 'Content-Type: multipart/form-data' \
-F subaccount_id=string